<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.course.mapper.TeacherMapper">

    <resultMap type="com.zhongzheng.modules.course.domain.Teacher" id="TeacherResult">
        <result property="teacherId" column="teacher_id"/>
        <result property="teacherName" column="teacher_name"/>
        <result property="introduce" column="introduce"/>
        <result property="avatar" column="avatar"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="encoder" column="encoder"/>
        <result property="sex" column="sex"/>
        <result property="oldYear" column="old_year"/>
    </resultMap>


</mapper>
